Page MenuHomePhabricator

confirm gpu form factor in stat1005
Closed, ResolvedPublic

Description

This task will track the auditing of stat1005 GPU form factor and chassis layout.

The background is on T216226, short summary: We're looking to see what GPU options we have for this chassis, and we need to know the inside measurements and details.

Please do the following on stat1005:

  • - power off stat1005
  • - open chassis to audit internal configuration
  • - photograph the pcie risers and GPU card.
  • - measure the dimensions of the current GPU
  • - document if current GPU has any extra power cables other than the PCIe card bus
  • - measure how much space is available for a replacement GPU card
  • - document how many (and type) of extra power connectors dedicated to PCIe bus/risers
  • - photograph inside of case and risers for documentation
  • - return hardware to configuration prior to this task
  • - power back up stat1005

Event Timeline

RobH created this task.Feb 19 2019, 5:55 PM
RobH triaged this task as Normal priority.

There appears to be power already connected to the GPU

The dimensions are 12"L 4" Width 2" Depth. The pictures have the measurements as well

Milimetric moved this task from Incoming to Radar on the Analytics board.Feb 21 2019, 5:46 PM
RobH added a comment.Mar 5 2019, 4:44 PM

Chris,

As discussed in IRC, we want to know how many slots are on this system's rear chassis. (Not slots in the riser, but mounting slots on the back.)

Please snap a photo of the back of the chassis to show how many PCI blank slots are available.

@Cmjohnson do you have time today/tomorrow to answer Rob's question? It would unblock us to order the new GPU :) (sorry for the hassle with stat1005, we hope this is the last request)

RobH mentioned this in Unknown Object (Task).Mar 14 2019, 6:51 PM

@elukey please see attached jpg .

Thanks chris! Based on this a standard dual-slot card will fit in this configuration. There will not be room for a second GPU.

My suggestion is to move forward with the WX9100: https://www.neweggbusiness.com/product/product.aspx?item=9b-14-105-087

ema added a subscriber: ema.Mar 22 2019, 9:25 AM
Cmjohnson updated the task description. (Show Details)Mar 25 2019, 4:58 PM
Cmjohnson closed this task as Resolved.Mar 25 2019, 5:01 PM

Resolving